[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

video card problem.

hey, i have many problems because linux does not support my video card.

it's an ATI RAGE LT PRO on the PCI of a Compaq Armada M300

at the compaq site, it says that this model does not support linux yet.

but, i have a SuSE distribution that works just fine.

i have gotten this to work a few times, but it doesn't last.

all ATI cards seem to be supported except this one.

proprietary model bastards.

Reply to: